/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/




@media (max-width: 1180px) {
  /* Change background color */
  #brxe-kjulsv > nav .intrelease a {
    color: #32A2C1 !important;
}
}



@media (max-width: 1180px) {
  /* Change background color */
  #brxe-kjulsv > nav .intrelease a {
    color: #32A2C1 !important;
}
}


@media (max-width: 1180px) {
  /* Change background color */
  #brxe-kjulsv > nav .intrelease a:hover {
    color: #dd3d42 !important;
}
}